Frage von pol0807, 87

PocketMine-MP frage für mcpe 0.13.0?

Hey! Nachdem ich mir jetz mit der App "PocketMine-MP" einen Server in mcpe erstellt hab, hab ich festegestellt, dass dieser nur auf der mcpe 0.11.0 erhältlich ist und nur mit dieser Version joinen kann! Ist das normal? Oder gibt es schon Server von MP für die mcpe 0.13.0 (die neuste)? Den Support hab ich schon benachrichtigt, aber die E-mail stimmt iwie nicht! Wenn ihr sie wisst, könnt ihr die richtige E-mail von MP mir gerne (bitte) auch unten reinschreiben? Danke!

Antwort
von ikinikin, 68

Die Pocketmine Version für sie 0.13 ist noch nicht in die App integriert aber kannst sie im Internet downloaden

Kommentar von pol0807 ,

Kannst du mir den Link geben? Wäre mega nett! Danke :)

Kommentar von ikinikin ,

http://jenkins.pocketmine.net/job/PocketMine-MP-Bleeding/51/ das musst du dann in den Pocketmine ordner bei Versionen oder so einfügen. Vielleicht musst du den Name auch auf PocketMine-MP ändern

Kommentar von ikinikin ,

Nein irgendwie funktioniert das nicht. Hast du die Möglichkeit den Server an einem Pc zu machen?

Keine passende Antwort gefunden?

Fragen Sie die Community